Перейти к содержанию

Dows

Пользователи
  • Публикаций

    85
  • Зарегистрирован

  • Посещение

Информация о Dows

  • Звание
    Пользователь
  • День рождения 08.04.1983

Информация

  • Форум
  • Пол
    Мужчина
  • Город
    Великий Новгород
  • Версия IP.Board
    4.2

Контакты

  • Skype
    Nafiga?

Посетители профиля

1 345 просмотров профиля
  1. У них своя поддержка, а не рег ру, это реселлер их услуг, но админы свои.
  2. У них на сайте в таблице 311 за хост 1 и 374 за хост 2, разве не так?
  3. Вдруг кому пригодится для Centos: rpm -Uvh http://www.city-fan.org/ftp/contrib/yum-repo/city-fan.org-release-1-13.rhel7.noarch.rpm yum update curl (если нету yum install curl) Последняя версия 7.55.1 И да " While this is not required, it is recommend" Они просто рекомендуют его ставить, чтобы некоторые функции быстрее работали.
  4. Хостинг

    Если есть исп манагер, то там есть бесплатные ssl на letsencrypt
  5. Уже давно сижу на centos, всё устраивает, если понимать что делать =)
  6. Memcached

    тоже самое что прописано в примере, только в файле constant.php это тоже должно быть прописано. define( 'CACHE_METHOD', 'Memcache' ); define( 'CACHE_CONFIG', '{"servers":["127.0.0.1:11211"]}' );
  7. В настройках переключить на аватарки, тогда не будут использоваться заглавные буквы вместо фото. В настройках шаблона есть выбор шрифтов.
  8. Invision Community 4.2 Nulled

    Эта ссылка из локализации которую вы тут скачали, но её уже поправили. Эту фигню можно найти по фразе " activity_member_reacted " Таким способом человек просто продвигает себе сайт.
  9. IPS Community Suite 4.2

    О классно, пофиксили глюк с боковой адм панелью на фронтеде, теперь она работает.
  10. IPS Community Suite 4.2

    Большинство переменных и ошибками то сложно считать, как у getuikit , с их точки зрения всё правильно, а валидатору не нравится. ( data-ipsDialog-size='narrow' ) А вообще акцент ставился на версии ипб которую можно скачивать.
  11. Отключить плагин который указан в ошибке.
  12. IPS Community Suite 4.2

    После обновления всего 1 предупреждение и 1 ошибка, тут не в ошибках дело. В личном кабинете уже нельзя качать предыдущую версию, только 4.2.0.
  13. Извиняюсь, проверьте в переводе Русский (RU) Core 4.2.0 Beta 5a.xml строку 177 (<word key="activity_member_reacted" js="0"><![CDATA[<img src='http://1sh...) В разделе "вся активность" пытаются открыться картинки из этой строки.
  14. Хостинг

    Это да, ну либо разжёвывать статьями как это делать.
  15. Тапаталк выпустит приложение для ipb, плагин уже не будет использоваться. ps: без приложения не залогиниться в свои аппсы из гугель плэя и аппсторе.
×